.timeline__container {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: var(--container-gap);
}

.timeline__container-info {
  align-items: center;
  row-gap: var(--space-xs);
  width: var(--width-80);
  max-width: 100%;
}

.timeline__heading {
  font-size: var(--h1);
  text-align: center;
}

.timeline__description {
  max-width: 65ch;
  font-size: var(--text-l);
  text-align: center;
}

.timeline__timeline {
  list-style: none;
  display: flex;
  flex-direction: column;
  row-gap: var(--space-xxl);
  margin-block: 0;
  padding-inline-start: 0;
  overflow: hidden;
  width: 100%;
}
